Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single job by ID.
curl -X GET https://api.dronebundle.com/v1/projects/01964c6b-7a3e-7f00-8000-abc123def456/jobs/019d4350-a1b2-7c3d-8e4f-567890abcdef \ -H "Authorization: Bearer v1_your_api_key_here"
{ "id": "019d4350-a1b2-7c3d-8e4f-567890abcdef", "name": "Roof Inspection - Building A", "description": "Inspect roof for damage after storm.", "type": "drone_inspection", "status": "not_started", "priority": "high", "job_pattern": "one_time", "start_date": "2026-04-20", "end_date": null, "latitude": 55.6761, "longitude": 12.5683, "project_id": "01964c6b-7a3e-7f00-8000-abc123def456", "inspection_notes": null, "capture_types": ["drone_inspection"], "external_id": "JOB-2001", "created": 1743500000000, "updated": 1743500000000, "recurring_frequency": null, "recurring_interval": null, "selected_days_of_week": null, "week_of_month": null, "weeks_of_month": null, "flights_per_occurrence": null }
read_only
full_access
drone_inspection
thermal_inspection
low
medium
high
one_time
recurring
null
job_pattern
daily
weekly
monthly
yearly
flexible
{ "message": "Job not found" }